<?xml version="1.0" encoding="utf-8"?>
<Window size="110,30" caption="0,0,0,0" roundcorner="0,0"  mininfo="110,30" >
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" />
  <HorizontalLayout bkimage="file='SuspendWnd/bk.png'">
    <VerticalLayout width="34">
      <!--Progress hor="false" float="true" pos="7,7,36,24" name="trans_pro" min="0" fgimage="file='SuspendWnd/progress.png' corner='1,1,1,1'" visible="true"></Progress>
      <Label float="true" visible="true" pos="2,1,44,33"  bkimage="file='SuspendWnd/label_bk.png'"></Label--> 
    </VerticalLayout>
    <VerticalLayout width="75">
      <Label float="true" name="label_normal" visible="false" pos="0,2,73,26"  text="拖拽上传" align="center" textcolor="#FF396BAE" font="1"></Label>
      <Label float="true" name="label_reading" visible="false" pos="0,2,73,26"  text="读取中" align="center" textcolor="#FF396BAE" font="1"></Label>
      <GIF float="true" name="gif_down_status" visible="false" pos="3,10,10,19"  bkimage="file='SuspendWnd/down.gif'" Elapse="100"></GIF>
      <Label float="true" name="label_down_speed" visible="false" pos="13,2,73,26"  text="500KB/s" align="left" textcolor="#FF396BAE" font="1"></Label>
      <GIF float="true" name="gif_up_status" visible="false" pos="3,10,10,19"  bkimage="SuspendWnd/up.gif" Elapse="100"></GIF>
      <Label float="true" name="label_up_speed" visible="false" pos="13,2,73,26"  text="450KB/s" align="left" textcolor="#FF396BAE" font="1"></Label>
      <Label float="true" name="label_error" visible="false" pos="61,3,70,12"  bkimage="SuspendWnd/error.png"></Label>
    </VerticalLayout>
    <Label float="true" name="suspendwnd" visible="true" pos="0,0,110,30" tooltip="将文件拖拽至此上传至天翼云盘"></Label>
    <!--     <Label float="true" visible="true" tooltip="将文件拖至此上传至天翼云盘"   name="suspend_normal" pos="0,0,59,54"  bkimage="file='SuspendWnd/Floatingwindow_normal.png'"></Label> -->
<!--     <Label float="true" visible="false" tooltip="把文件拖到这里上传"  name="suspend_hover" pos="0,0,59,54"  bkimage="file='SuspendWnd/Floatingwindow_hover.png'" ></Label> -->
<!--     <GIF float="true" name="suspendgif" visible="false" pos="3,44,56,46" bkimage="SuspendWnd/progress.gif" Elapse="400"></GIF> -->
    
  </HorizontalLayout>
</Window>
